#fw-section-image-with-text-4c0fb13e-f040-4a62-b615-b455d6da7450 {
--font-heading-scale: 1.16;
--font-body-scale: 1.11;
}



#fw-section-tiers-79e2a218-8b53-460c-b5fa-f5e6b35bc9d8 {
--font-heading-scale: 2.0;
--font-body-scale: 2.0;
}


#fw-section-hero-0 {
--font-heading-scale: 0.95;
--font-body-scale: 1.38;
}
#fw-section-tiers-9167ac66-0d17-4c0a-b97c-60a80804df66 {
--font-heading-scale: 2.0;
--font-body-scale: 1.85;
}




#fw-section-announcement-bar-0980e913-9406-47fe-a5b3-51d279bcd043 {
--color-primary: #fdfbf7;
--color-primary-rgb: 253, 251, 247;
--color-background: #fdfbf7;
--color-background-rgb: 253, 251, 247;
--color-on-background: #40070a;
--color-on-background-rgb: 64, 7, 10;
--color-on-primary: #40070a;
--color-on-primary-rgb: 64, 7, 10;
--color-product-image-background: #40070a;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #40070a;
--primary-btn-text: #fdfbf7;
--primary-btn-border-color: #fdfbf7;
--secondary-btn-bg: transparent;
--secondary-btn-text: #40070a;
--secondary-btn-border-color: #40070a;

}
#fw-section-header {
--font-heading-scale: 1.13;
--font-body-scale: 1.37;
}